Version: dev-ml/ocaml-ssl 0.5.3:0/0.5.3

Depends On: dev-libs/openssl:0= >=dev-lang/ocaml-3.10:= >=dev-ml/findlib-1.0.4-r1

USE Flags:doc

0.5.3
"amd64 ~arm ppc x86 ~x86-fbsd"
comments powered by Disqus